Debian Bug report logs - #338763
RM: lsh -- RoM; buggy, dead upstream, namespace conflict

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Oohara Yuuma <oohara@libra.interq.or.jp>

Date: Sat, 12 Nov 2005 15:03:06 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, oohara@libra.interq.or.jp, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#338763; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Oohara Yuuma <oohara@libra.interq.or.jp>:
New Bug report received and forwarded. Copy sent to oohara@libra.interq.or.jp, James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Oohara Yuuma <oohara@libra.interq.or.jp>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Cc: oohara@libra.interq.or.jp
Subject: ftp.debian.org: RM: lsh -- RoM; buggy, dead upstream, namespace conflict
Date: Sat, 12 Nov 2005 12:17:48 +0900 (JST)
Package: ftp.debian.org
Severity: normal

Please remove the lsh package (which is different from the lsh-utils package).
* It is buggy; it says it is a shell but even the "cd" built-in does not work
  as expected (it does not change the working directory to a "different
  drive".)
* The upstream of lsh is dead; the upstream webpage returns a "not found"
  error and the search on google or freshmeat does not help.
* It has the same name as the GNU GPL'd implementation of the Secure Shell
  protocol version 2 (the lsh-utils package), which is what people mean
  when they talk about "lsh".  The maintainer of lsh-utils is not happy
  with this namespace conflict.

-- System Information:
Debian Release: 3.1
Architecture: i386 (i686)
Kernel: Linux 2.4.27-2-686
Locale: LANG=C, LC_CTYPE=C (charmap=ANSI_X3.4-1968) (ignored: LC_ALL set to C)




Changed Bug title. Request was from Jeroen van Wolffelaar <jeroen@wolffelaar.nl> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Oohara Yuuma <oohara@libra.interq.or.jp>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 338763-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 338763-close@bugs.debian.org
Cc: lsh@packages.debian.org, lsh@packages.qa.debian.org
Subject: Bug#338763: fixed
Date: Sun, 20 Nov 2005 15:50:09 -0800
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

       lsh |     0.70-8 | source, alpha, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 338763@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 12:31:53 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 19:31:45 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.